package com.cringe_studios.christmastreescanning.scanning.image_scanning;

import java.awt.geom.Point2D;
import java.awt.image.BufferedImage;

public class MultiImageScanner extends ImageScanner{
	
	public MultiImageScanner() {
		throw new Error("This class is not implemented yet");
	}
	
	@Override
	public Point2D getBrightestSpot(byte gammaDelta) {
		return null;
	}

}
